
@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-BlackItalic.eot');
    src: url('../fonts/GothamPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-BlackItalic.woff2') format('woff2'),
    url('../fonts/GothamPro-BlackItalic.woff') format('woff'),
    url('../fonts/GothamPro-BlackItalic.ttf') format('truetype'),
    url('../fonts/GothamPro-BlackItalic.svg#GothamPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Black.eot');
    src: url('../fonts/GothamPro-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-Black.woff2') format('woff2'),
    url('../fonts/GothamPro-Black.woff') format('woff'),
    url('../fonts/GothamPro-Black.ttf') format('truetype'),
    url('../fonts/GothamPro-Black.svg#GothamPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-BoldItalic.eot');
    src: url('../fonts/GothamPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-BoldItalic.woff2') format('woff2'),
    url('../fonts/GothamPro-BoldItalic.woff') format('woff'),
    url('../fonts/GothamPro-BoldItalic.ttf') format('truetype'),
    url('../fonts/GothamPro-BoldItalic.svg#GothamPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro.eot');
    src: url('../fonts/GothamPro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro.woff2') format('woff2'),
    url('../fonts/GothamPro.woff') format('woff'),
    url('../fonts/GothamPro.ttf') format('truetype'),
    url('../fonts/GothamPro.svg#GothamPro') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-MediumItalic.eot');
    src: url('../fonts/GothamPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-MediumItalic.woff2') format('woff2'),
    url('../fonts/GothamPro-MediumItalic.woff') format('woff'),
    url('../fonts/GothamPro-MediumItalic.ttf') format('truetype'),
    url('../fonts/GothamPro-MediumItalic.svg#GothamPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Light.eot');
    src: url('../fonts/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-Light.woff2') format('woff2'),
    url('../fonts/GothamPro-Light.woff') format('woff'),
    url('../fonts/GothamPro-Light.ttf') format('truetype'),
    url('../fonts/GothamPro-Light.svg#GothamPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Medium.eot');
    src: url('../fonts/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-Medium.woff2') format('woff2'),
    url('../fonts/GothamPro-Medium.woff') format('woff'),
    url('../fonts/GothamPro-Medium.ttf') format('truetype'),
    url('../fonts/GothamPro-Medium.svg#GothamPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-LightItalic.eot');
    src: url('../fonts/GothamPro-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-LightItalic.woff2') format('woff2'),
    url('../fonts/GothamPro-LightItalic.woff') format('woff'),
    url('../fonts/GothamPro-LightItalic.ttf') format('truetype'),
    url('../fonts/GothamPro-LightItalic.svg#GothamPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Italic.eot');
    src: url('../fonts/GothamPro-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-Italic.woff2') format('woff2'),
    url('../fonts/GothamPro-Italic.woff') format('woff'),
    url('../fonts/GothamPro-Italic.ttf') format('truetype'),
    url('../fonts/GothamPro-Italic.svg#GothamPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Bold.eot');
    src: url('../fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-Bold.woff2') format('woff2'),
    url('../fonts/GothamPro-Bold.woff') format('woff'),
    url('../fonts/GothamPro-Bold.ttf') format('truetype'),
    url('../fonts/GothamPro-Bold.svg#GothamPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.footer {
    background: var(--black-color);
    margin-top: 160px;
    padding: 42px 0 37px;
    color: var(--white-color);
}

.footer-left p {
    max-width: 406px;
}

.footer-logo {
    margin-bottom: 42px;
}

.footer-left strong svg{
    max-height: 23px;
}
.footer-left strong svg,
.footer-logo svg, .footer-right__contact p svg {
    fill: var(--white-color);
}

.footer-left strong > a:hover svg, .footer-right__contact p svg:hover {
    fill: var(--red-color);
    -webkit-transform: translateY(-5px) scale(1.1);
    transform: translateY(-5px) scale(1.1);
}

.footer-left p > span {
    display: block;
    font-size: 15px;
    margin-top: 20px;
    line-height: 120%;
}

.footer-left strong {
    margin: 55px 0;
}

.footer-left strong > a {
    margin-right: 38px;
}

.footer-left strong > a:last-of-type {
    margin-right: unset;
}

.footer-left i, .footer-right i {
    font-size: 15px;
    font-style: normal;
    display: block;
}

.footer-center {
    flex-direction: column;
    align-items: flex-start;
}

.footer-menu-wrapper ul {
    list-style: none;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.03em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.footer-menu-wrapper ul li:first-of-type a {
    margin-left: unset;
}

.footer-menu-wrapper ul li:last-of-type a {
    margin-left: unset;
}

.footer-menu-wrapper ul a {
    color: var(--white-color);
    margin: 0 10px 0 0;
}

.footer-menu-wrapper ul a:hover {
    color: var(--light-grey);
}

.footer-center i {
    width: 100%;
    text-align: center;
    display: block;
    margin-top: auto;
}

.footer-right i {
    margin-top: auto;
}

.footer-right i > a:first-of-type,
.footer-left i > a:first-of-type {
    margin-right: 42px;
}

.footer-right__contact p {
    line-height: 95%;
    max-width: 290px;
}

.footer-right__contact strong a:first-of-type {
    margin-right: 12px;
}

.footer-right__contact:first-of-type {
    margin-bottom: 20px;
}

.footer-right__contact:first-of-type p {
    margin-left: 15px;
}

.footer-right__contact:last-of-type p {
    margin-right: 15px;
}

.footer-right__contact p > b {
    font-size: 13px;
    display: block;
    letter-spacing: 0.03em;
}

.footer-right__contact p > span {
    font-size: 12px;
    display: block;
    margin: 10px 0 17px;
    line-height: 120%;
    max-width: 80%;
    font-family: 'Gotham Pro', sans-serif;
    font-weight: 400;
    letter-spacing: 0.03em;
}

.footer-right__contact img:not(.social) {
    width: 110px;
}


.footer_description p {
    font-size: 15px;
    margin-top: 20px;
    line-height: 120%;
}
.custom_wrapper {
    overflow-x: hidden;
}

.footer_clear {
    margin-top: 0px;
    padding: 10px 0;
}
.footer_clear  .footer-center {
    flex-direction: unset;
    align-items: unset;
    margin-top: 0px;
}
.footer-center i,
.footer-left i > a,
.footer-right i > a {
    color: #707070;
    font-style: normal;
    font-size: 12px;
    font-weight: 300;
}

.footer-right__contact img:hover {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.footer-right i > a:hover,
.footer-left i > a:hover {
    color: var(--grey-color);
}

@media screen and (max-width: 1400px) {

    .footer {
        margin-top: 150px;
    }
}

@media screen and (max-width: 1199px) {
    .footer {
        margin-top: 120px;
    }

    .footer-logo {
        margin-bottom: 30px;
    }

    .footer-left p > span {
        font-size: 13px;
    }

    .footer-left p {
        max-width: 290px;
    }

    .footer-center {
        margin-left: auto;
        margin-right: auto;
    }

    .footer-menu-wrapper ul {
        font-size: 12px;
    }

    .footer-right i {
        margin-left: auto;
    }

    .footer-left strong svg {
        max-width: 30px;
        max-height: 25px;
    }

    .footer-right i > a:first-of-type, .footer-left i > a:first-of-type {
        margin-right: 10px;
    }
}

@media screen and (max-width: 990px) {

    .footer .container {
        position: relative;
        flex-wrap: wrap;
    }

    .footer-left {
        order: 2;
    }

    .footer-center {
        margin-top: unset;
        order: 1;
        width: 100%;
    }

    .footer-menu-wrapper ul a {
        margin: 0 10px 0 0;
    }

    .footer-menu-wrapper ul {
        font-size: 14px;
        letter-spacing: 0.03em;
        font-weight: 400;
    }

    .footer-menu-wrapper ul {
        max-width: 100%;
        flex-direction: row;
    }

    .footer-right {
        order: 3;
    }

    .footer-menu-wrapper {
        margin-bottom: 20px;
    }

    .footer-center i {
        position: absolute;
        bottom: 0;
    }

    .footer-right__contact p {
        max-width: 200px;
    }

    .footer {
        margin-top: 80px;
    }
    .footer-right i{
        margin-left: unset;
    }
    
    .footer-right__contact p > span {
        max-width: none;
    }
}

@media screen and (max-width: 767px) {
    .footer {
        margin-top: 60px;
    }

    .footer .container {
        flex-direction: column;
    }

    .footer-left p {
        max-width: unset;
    }

    .footer-left p > span {
        font-size: 15px;
    }

    .footer-left strong {
        margin-top: 35px;
    }

    .footer-right {
        display: none;
    }

    .footer-center i {
        text-align: right;
        right: 15px;
    }
}

@media screen and (max-width: 450px) {
    .footer-center i {
        right: 15px;
        bottom: -30px;
        left: 15px;
        margin: 0 auto;
        text-align: center;
        width: unset;
    }
    .footer-left strong{
        margin-top: 40px;
    }
    .footer-left i {
        display: flex;
    }
    .footer{
        padding: 38px 0 61px;
    }
    .footer-left i > a:first-of-type {
        margin-right: auto;
    }
}